[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=kopete
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_imstatus
X-KDE-PluginInfo-Author=Andrey Esin
X-KDE-PluginInfo-Email=gmlastik@gmail.com
X-KDE-PluginInfo-Name=choqok_imstatus
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
Name=IMStatus
Name[ar]=حالة المرسال الفوريّ
Name[bg]=Състояние от месинджър
Name[bs]=IMStatus
Name[ca]=IMStatus
Name[ca@valencia]=IMStatus
Name[cs]=IMStatus
Name[da]=IMStatus
Name[de]=IMStatus
Name[el]=IMStatus
Name[en_GB]=IMStatus
Name[es]=Estado MI
Name[et]=Kiirsuhtlusolek
Name[fi]=IMStatus
Name[fr]=État de messagerie instantanée
Name[gl]=IMStatus
Name[hu]=IMStatus
Name[it]=Stato IM
Name[km]=IMStatus
Name[nb]=IMStatus
Name[nds]=IM-Status
Name[nl]=IMStatus
Name[pa]=IMStatus
Name[pl]=IMStatus
Name[pt]=Estado IM
Name[pt_BR]=Status do mensageiro instantâneo
Name[ru]=Статус в службах мгновенных сообщений
Name[sl]=IMStatus
Name[sv]=Meddelandestatus
Name[tr]=IMStatus
Name[uk]=Стан у мережі МП
Name[x-test]=xxIMStatusxx
Name[zh_CN]=即时通讯状态
Name[zh_TW]=IMStatus
Comment=Sets status of your instant messenger as your status in micro-blog
Comment[ar]=تضبط حالة المرسال الفوري لتكون كالتي في المدوّنة المصغّرة
Comment[bg]=Задаване състоянието в микроблог като това в моментните съобщения
Comment[bs]=Postavlja status instant messenger-a na vaš status u mikro-blogu
Comment[ca]=Estableix l'estat del vostre missatger instantani com a estat en el vostre microblog
Comment[ca@valencia]=Estableix l'estat del vostre missatger instantani com a estat en el vostre microblog
Comment[cs]=Nastaví stav vašeho komunikátoru jako stav na mikroblogu
Comment[da]=Sætter status i din instant messenger til status fra din mikroblog
Comment[de]=Setzt den Status Ihres Instant-Messengers auf den Status Ihres Microblogs
Comment[el]=Ορίζει την κατάσταση του στιγμιαίου αποστολέα μηνυμάτων ως κατάσταση μικρο-ιστολογίου
Comment[en_GB]=Sets status of your instant messenger as your status in micro-blog
Comment[es]=Establece el estado de su mensajero instantáneo como su estado en micro-blog
Comment[et]=Kiirsuhtlusrakenduse oleku määramine mikroblogi olekuks
Comment[fi]=Asettaa pikaviestimesi tilan tilaksesi mikroblogipalvelussa
Comment[fr]=Définit l'état de votre messagerie instantanée comme votre état de microblogage
Comment[gl]=Configura que a súa situación na mensaxaría instantánea apareza como a situación no microblogue
Comment[hu]=Az azonnali üzenetküldő állapotüzenetének beállítása mikroblog-állapotként
Comment[it]=Imposta lo stato del programma di messaggistica istantanea uguale al tuo stato nel microblog.
Comment[km]=កំណត់​ស្ថានភាព​របស់​​កម្មវិធី​ផ្ញើ​សារ​បច្ចុប្បន្ន​របស់​អ្នក​​​​ជា​ស្ថានភាព​​ក្នុង micro-blog​​ របស់​អ្នក​ ។
Comment[nb]=Setter status for lynmeldingsprogrammet ditt som din status i mikrobloggen
Comment[nds]=Stellt för Dien Kortnarichten-Maker den Lüttdaagbook-Status in.
Comment[nl]=De status van uw instant-messenger instellen als uw status in de micro-blog
Comment[pl]=Ustawia stan Twojego komunikatora jako stan w mikroblogu
Comment[pt]=Muda o estado do seu mensageiro instantâneo para o seu estado no micro-blog
Comment[pt_BR]=Define o status do seu mensageiro instantâneo com o status no microblog
Comment[ru]=Устанавливает в службах мгновенных сообщений такой же статус, как в микроблоге
Comment[sl]=Nastavi stanje vašega hipnega sporočilnika kot vaše stanje v mikroblogu
Comment[sv]= Anger status för direktmeddelanden som din status i mikroblogg
Comment[tr]=Mikrobloğunuzdaki durumunuzu anlık mesajlaşma istemcisi durumunuz olarak ayarlar
Comment[uk]=Встановлювати у вашому мікроблозі стану, тотожного до стану у кур’єрі миттєвого обміну повідомленнями
Comment[x-test]=xxSets status of your instant messenger as your status in micro-blogxx
Comment[zh_CN]=将您的即时通讯状态设为微博客中的状态
Comment[zh_TW]=將您的微部落格裡的狀態設成跟即時通訊的狀態一樣。
